﻿#maintenancePop {
    border: 3px solid #d32d77;
}

#maintenanceButton {
    border: 2px solid #d32d77;
}

#container {
    background: #2f74ba;
}

.bg-brand,
.pop-container--special-offer-pop::before,
.pop-container--special-offer-pop .pop-container__cta-link {
    background-color: #2f74ba;
}

.text-brand {
    color: #fff;
}

input.email-form__input:focus ~ .email-form__floating-placeholder-label,
input.email-form__input:not(:focus):valid ~ .email-form__floating-placeholder-label,
input.email-form__input:not([value=""]) ~ .email-form__floating-placeholder-label,
input.email-form__input[value=""]:focus ~ .email-form__floating-placeholder-label {
    color: #2f74ba;
}


.email-form__input:focus,
.email-form__input:valid {
    border-bottom-color: #2f74ba;
}

.checkbox input:checked + label::before {
    background-color: #2f74ba;
    border-color: #2f74ba;
}

.checkbox input:checked + label::after {
    border-color: #fff;
}

.page-wrapper--brand-border {
    border-top: 10px solid #2f74ba;
}
